body {
	margin-left: 0px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(images/layout/back.jpg) #D9ECE7 repeat-x;
}

.netf {
display: block;
}

.content {
border: 1px solid #C2ADBE;
background-color:#FFFFFF;
color:#431F32;
margin:0px;
padding-top:44px;
padding-left:35px;
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
color:#431F32;
}

.glow img{
border: #A8D5CC 1px solid;
display:block;
}

.ttext{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
color:#431F32;
}

.ttext a{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
color:#431F32;
border:none;
}

.ttext img{
border:none;
text-decoration:none;
}



.ttext textarea{
width:270px;
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px; 
}

.ttext input{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px; 
}

.ttext option{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px; 
}

#contra select{
height:20px;
width:150px; 
}



.tbor{
border-top: #70B8A9 1px solid;
border-right: #70B8A9 1px solid;
border-left: #70B8A9 1px solid;
margin:0px;
padding:0px;
height: 28px;
}
.bbor{
border-right: #70B8A9 1px solid;
border-left: #70B8A9 1px solid;
border-bottom: #70B8A9 1px solid;
padding-left: 5px;
}

.imgs {
padding-right:30px;
padding-left:15px;
}

.imgs img{
border: #A8D5CC 1px solid;
display:block;
}

#noborder{
border: #A8D5CC 0px solid;
display:block;
}
.sbor{
border-top: #70B8A9 1px solid;
border-left: #70B8A9 1px solid;
border-bottom: #70B8A9 1px solid;
padding: 5px;
}
.sbor img{
border: #A8D5CC 1px solid;
}
.content p{
padding-top:0px;
padding-bottom:15px;
padding-left:0px;
padding-right:10px;
margin:0px;
line-height:15px;
}
.content ul{
padding-top:0px;
margin-top:0px;
margin-bottom:0px;
line-height:15px;
padding-bottom:15px;
}
.content h1{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:18px; 
color:#8d497e;
}
H2{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px; 
color:#431F32;
}
.smal {
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:12px; 
color:#8d497e;
}
.content a{
color:#431F32;
}
.content a:hover{
color:#73B9A6;
text-decoration:none;
}
.menu {line-height:22px;
 font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
 font-size:11px; 
}
.menu a{ display:block;
  float:left;
  width:170px;
  height:22px;
  color: #701d48;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:11px; 
  background-image:url(images/layout/menu_l.gif);
  background-repeat:no-repeat;
  text-decoration: none;
  margin: 0px;
  padding: 0px;
}    
 .menu a:hover { display:block;
  float:left;
  width:170px;
  height:22px;
  color: #701d48;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:11px; 
  background-image:url(images/layout/menu_h.gif);
  background-repeat:no-repeat;
  text-decoration: none;
  margin: 0px;
  padding: 0px;
} 

.fmenu {
 font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
 font-size:10px; 
}
.fmenu a{ 
  color: #701d48;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:10px; 
  text-decoration: none;
}    
 .fmenu a:hover { 
  color: #ffffff;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:10px; 
  text-decoration: none;
} 

.btext { 
  color: #A796A5;
  padding-top:13px;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:10px; 
  text-decoration: none;
} 

.btext a{ 
  color: #A796A5;
  padding-top:13px;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:10px; 
  text-decoration: none;
} 

.btext a:hover { 
  color: #ffffff;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:10px; 
  text-decoration: none;
} 